Switching from Wise

For all your non-technical questions.
IRAD
Posts: 1
Joined: Tue May 12, 2015 2:43 pm

Switching from Wise

Postby IRAD » Tue May 12, 2015 2:52 pm

Hi:
I'm looking for information on the correct version of installaware that we would need. We currently have our install in Wise Installation System 9.02 and it will install on any system from Windows 98 to Windows XP and some Windows 7. Will any of the Installaware work on Windows 98 or Windows 2000? We build the install on Windows XP computers or windows 7 computers running a virtual mode. Thanks for the help.

Gary Curry
gcurry@irwinresearch.com

FrancescoT
Site Admin
Posts: 4850
Joined: Sun Aug 22, 2010 4:28 am

Re: Switching from Wise

Postby FrancescoT » Wed May 13, 2015 1:18 pm

Dear Gary,

currently the minimum supported OS is WIN XP and this applies to the InstallAware IDE and to the generated setup packages.
However as any development tool, it's always recommended to use a more recent OS where to install the Installaware application.

Regards
Francesco Toscano
InstallAware Software Support

White Papers (HowTos) - http://www.installaware.com/publication ... papers.htm
Publications - http://www.installaware.com/publications-review.htm
InstallAware Help -F1 anywhere in the InstallAware IDE


Return to “Non-Technical”

Who is online

Users browsing this forum: No registered users and 5 guests